### Signal

# Gtk ScrolledWindow::edge-overshot

since: 4.0

#### Declaration

    void
    edge_overshot (
      GtkScrolledWindow* self,
      GtkPositionType pos,
      gpointer user_data
    )

#### Description [src]

Emitted whenever user initiated scrolling makes the scrolled window firmly surpass the limits defined by the adjustment in that orientation.

A similar behavior without edge resistance is provided by the `GtkScrolledWindow::edge-reached` signal.

Note: The `pos` argument is LTR/RTL aware, so callers should be aware too if intending to provide behavior on horizontal edges.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`pos`

  Type: `GtkPositionType`

  Edge side that was hit.